## kernsmooth 2.22.21

=== DESCRIPTION ===
Package: KernSmooth
Priority: recommended
Version: 2.22-21
Date: 2007-07-26
Title: Functions for kernel smoothing for Wand & Jones (1995)
Author: S original by Matt Wand.
	R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Depends: R (>= 2.5.0), stats
Suggests: MASS
Description: functions for kernel smoothing (and density estimation)
  corresponding to the book: 
  Wand, M.P. and Jones, M.C. (1995) "Kernel Smoothing".
License: Unlimited use and distribution (see LICENCE).
URL: http://www.maths.unsw.edu.au/~wand
Packaged: Thu Jul 26 13:43:21 2007; ripley
