## kernsmooth 2.23

=== DESCRIPTION ===
Package: KernSmooth
Priority: recommended
Version: 2.23-20
Date: 2021-05-03
Title: Functions for Kernel Smoothing Supporting Wand & Jones (1995)
Authors@R: c(person("Matt", "Wand", role = "aut",
	             email = "Matt.Wand@uts.edu.au"),
	     person("Cleve", "Moler", role = "ctb",
	            comment = "LINPACK routines in src/d*"),
             person("Brian", "Ripley", role = c("trl", "cre", "ctb"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "R port and updates"))
Note: Maintainers are not available to give advice on using a package
        they did not author.
Depends: R (>= 2.5.0), stats
Suggests: MASS, carData
Description: Functions for kernel smoothing (and density estimation)
  corresponding to the book: 
  Wand, M.P. and Jones, M.C. (1995) "Kernel Smoothing".
License: Unlimited
ByteCompile: yes
NeedsCompilation: yes
Packaged: 2021-05-03 08:46:19 UTC; ripley
Author: Matt Wand [aut],
  Cleve Moler [ctb] (LINPACK routines in src/d*),
  Brian Ripley [trl, cre, ctb] (R port and updates)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2021-05-03 14:06:48 UTC
