## kernsmooth 2.23-18

=== debian/changelog ===
kernsmooth (2.23-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Oct 2020 08:07:54 -0500
