## kernsmooth 2.23-20

=== debian/changelog ===
kernsmooth (2.23-20-1) unstable; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 May 2021 16:39:09 -0500
