## kernsmooth 2.23-24

=== debian/changelog ===
kernsmooth (2.23-24-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 May 2024 20:26:58 -0500
