## kernsmooth 2.23-26

=== debian/changelog ===
kernsmooth (2.23-26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Jan 2025 09:51:57 -0600
